// Copyright (c) 2022, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on('SSH Certificate', {
	refresh: function (frm) {
		frm.set_query('user_ssh_key', () => {
			return {
				filters: { user: frm.pg.user },
			};
		});
	},
});
